Installlion's Logo

Installlion.com

How To Install wims-java-applets On Ubuntu 14.04 LTS

To install wims-java-applets just follow these instructions.

Install wims-java-applets

applets for modules used by WIMSUbuntu 14.04 LTSuniverse/web1:4.07a~dfsg1-7
sudo apt-get install wims-java-applets

Which will install wims-java-applets and any other packages on which it depends.

Package Data

Packagewims-java-applets
Version1:4.07a~dfsg1-7
MaintainerUbuntu Developers <[email protected]ts.ubuntu.com>
Descriptionapplets for modules used by WIMS
Distroubuntu
Releasetrusty
Repouniverse
Sectionuniverse/web

Dependencies

wims-java-applets is not dependent on any other packages.